import React from 'react';
export default function Comment(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M240-400h480v-60H240zm0-130h480v-60H240zm0-130h480v-60H240zM74.02-234.02v-652.2h812.2v812.2l-160-160zm68.13-68.13h610.07l65.63 71.87v-587.57h-675.7zm0 0v-515.7z" })));
}
